Bug 225951 - Merge Review: jpilot
Merge Review: jpilot
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 14:13 EST by Nobody's working on this, feel free to take it
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-23 08:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmaslano: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 14:13:34 EST
Fedora Merge Review: jpilot

http://cvs.fedora.redhat.com/viewcvs/devel/jpilot/
Initial Owner: varekova@redhat.com
Comment 1 Marcela Mašláňová 2007-02-23 05:17:11 EST
Source:
E: jpilot tag-not-utf8 %changelog
E: jpilot non-utf8-spec-file jpilot.spec
W: jpilot buildprereq-use gtk2-devel >= 2.0.3
W: jpilot buildprereq-use pilot-link-devel
W: jpilot buildprereq-use pilot-link
W: jpilot buildprereq-use perl-XML-Parser
W: jpilot buildprereq-use openssl-devel
Arch:
E: jpilot tag-not-utf8 %changelog
E: jpilot script-without-shebang /usr/share/jpilot/jpilotrc.default
E: jpilot script-without-shebang /usr/share/jpilot/jpilotrc.steel
E: jpilot script-without-shebang /usr/share/jpilot/jpilotrc.green
E: jpilot script-without-shebang /usr/share/jpilot/jpilotrc.blue
E: jpilot script-without-shebang /usr/share/jpilot/jpilotrc.purple
debug:
E: jpilot-debuginfo tag-not-utf8 %changelog

Replace BuildRoot
Defattr has to have 4 parametres.
Comment 2 Ivana Varekova 2007-02-23 06:53:40 EST
Fixed in jpilot-0.99.9-3.fc7.
Comment 3 Marcela Mašláňová 2007-02-26 07:22:09 EST
APPROVED

Note You need to log in before you can comment on or make changes to this bug.